Subject: bug#59587: 28.2; gnus does not retrieve emails sent from another device

From: Eric Abrahamsen <[email-masked]>
Date: Tue, 06 Dec 2022 16:38:06 -0800

On 12/06/22 16:17 PM, Waleed Yousef wrote:
> Thanks so much.
>
> In fact, this problem happens even with pop3 emails. When I send an
> email, using a pop account, either from Outlook or Mail (both are apps
> on iphone), the email is saved in the app and I can see it on the
> webmail in the folder sent, but Gnus cannot fetch the email. However,
> if I send from the webmail Gnus fetches it!!
>
> So, in both cases the email is saved to the folder sent of the pop account!!

Do the sent messages have the same marks (both marked as read, anything
else) regardless of whether you send them from the app or from webmail?

And you have the sent mail folder in Gnus, but it only contains messages
that were sent via the webmail, not the messages sent via the app?

I'm running out of ideas, I'm afraid...

Eric